data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування піску, гравію, глин і каоліну
    id: '08.12'
    scheme: КВЕД
  - description: Добування солі
    id: '08.93'
    scheme: КВЕД
  - description: Добування інших корисних копалин та розроблення кар'єрів, н.в.і.у.
    id: '08.99'
    scheme: КВЕД
  - description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Брошурувально-палітурна діяльність і надання пов'язаних із нею послуг
    id: '18.14'
    scheme: КВЕД
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01013'
    streetAddress: Україна, 01013, місто Київ, Наддніпрянське шосе, будинок 2А, квартира
      195
  founders:
  - address:
      countryName: Україна
      postalCode: '93400'
      streetAddress: Україна, 93400, Луганська обл., місто Сєвєродонецьк, ВУЛИЦЯ ЛОМОНОСОВА,
        будинок 19Б, корпус 1, квартира 16
    capital: 50000
    first_middle_name: ГАННА ОЛЕКСАНДРІВНА
    last_name: СМОЛІЙ
    name: СМОЛІЙ ГАННА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '35217247'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГАЗТРАНСІНВЕСТ"
    scheme: UA-EDR
  name: ТОВ "ГАЗТРАНСІНВЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: afc70a6ae1004eec878e675c1435fd9e
  sourceDate: '2022-10-24T14:02:47+00:00'
  sourceRequests:
  - req-5153daa0-a081-4048-bfd7-7dbc61d2cf86
  version: 2.0.0
